<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class AddressTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('address')
            ->label('آدرس')
            ->columnSpan(12);
    }
}
